
RADIUS Authentication - Task #373

Add Logging to Authentication Script

03/04/2012 05:53 AM - Luke Murphey

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

History

#1 - 03/14/2012 06:53 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 03/16/2012 07:44 PM - Luke Murphey

- % Done changed from 0 to 50

#3 - 03/17/2012 04:56 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
